PAG1ShapeContext.cpp File Reference
`#include "PAG1ShapeContext.h"`
`#include <cassert>`
`#include <boost/optional.hpp>`
`#include "libetonyek_xml.h"`
`#include "IWORKDictionary.h"`
`#include "IWORKGeometryElement.h"`
`#include "IWORKPathElement.h"`
`#include "IWORKRefContext.h"`
`#include "IWORKTextElement.h"`
`#include "IWORKToken.h"`
`#include "PAGCollector.h"`
`#include "PAG1ParserState.h"`
`#include "PAG1TextStorageElement.h"`
`#include "PAG1Token.h"`

## Namespaces
namespace | libetonyek